mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true)

This flag is intended to be used as a recommendation to the trust manager. The trust manager can use whichever UI it determines to be appropriate for the dialog.

Specifies the type of user interface (UI) the trust manager should use for trust decisions.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Policy.TrustManagerUIContext

  An Install UI.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Policy.TrustManagerUIContext

  A Run UI.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Policy.TrustManagerUIContext

  An Upgrade UI.